@media screen and (max-width: 1250px) {
	.sharing-top-float .tc-social-sharing {
		background: rgba(255,255,255,0.7);
		border-radius: 0;
		width: 100%;
		top: auto;
		bottom: 0;
	}
	.sharing-top-float .tc-social-sharing li.share-on {
		font-size: 16px;
		margin-top: 10px;
	}
	.sharing-top-float .tc-social-sharing li {
		margin-bottom: 0;
	}
	.single .social-share-on .site-footer {
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 1175px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.inner {
		width: 100%;
		max-width: 1024px;
	}
	.item {
		width: 300px;
	}
	.content-area {
		width: 674px;
		margin-right: 20px;
	}
	.page .sidebar-left .content-area,
	.single .sidebar-left .content-area {
		margin-right: 0;
	}
	.page .sidebar-left .widget-area,
	.single .sidebar-left .widget-area {
		margin-right: 20px;
	}
	.related-posts ul.grid li {
		width: 23.5%;
		margin: 0 2% 25px 0;
	}
	.sharing-top-float .tc-social-sharing {
		background: rgba(255,255,255,0.7);
		border-radius: 0;
		width: 100%;
		top: auto;
		bottom: 0;
	}
	.sharing-top-float .tc-social-sharing li.share-on {
		font-size: 16px;
		margin-top: 10px;
	}
	.sharing-top-float .tc-social-sharing li {
		margin-bottom: 0;
	}
	.footer-widgets .footer-widget {
		width: 310px;
		margin-right: 32px;
	}
	.footer-widgets .footer-column-3 {
		margin-right: 0;
	}
        
        .read-more-rounded {
            width: 130px;
        }
        
        .rw-ui-star.rw-size-small.rw-style-flat_yellow .rw-ui-stars li {
            margin-right: 2px !important;
        }
        
        .hide-when-not-front {
            display: none;
        }
        
        .horizontal-searchform {
            display: none;
        }
        
        .activity-slogan {
            display: none;
        }
        
        .top-slogan {
            font-size: 15px;
            top: 120px;
            display: none;
        }
        
        .flex-control-nav li {
            height: 110px;
            display: block;
        }
        
        .gallery-thumb {
            height: auto;
            display: block;
        }
        
        .gallery-thumb img {
            position: relative;
        }
       
        .around-flexislider .flex-control-thumbs {
            width: 100%;
        }
        
        .flex-control-thumbs li {
            width: 22% !important;
        }
}

@media screen and (max-width: 1030px) {
        
        #primary {
            width: 100%;
        }
        
        #right-side-block {
            display: none;
        }
        
        #activity-details-flat {
            display: block;
        }
        
        .flex-control-nav li {
            height: 111px;
            display: block;
        }
        
        .gallery-thumb {
            height: auto;
            display: block;
        }
        
        .gallery-thumb img {
            position: relative;
        }
        
        .top-slogan {
            display: none;
        }
        
        .header-top-slogan {
            display: none;
        }
        
        .flex-control-thumbs li {
            width: 20% !important;
        }
        
        #secondary .adslot_1 { display: none !important; }
}


@media screen and (max-width: 1024px) {
	.inner {
            width: 100%;
	}
        
        #primary {
            width: 100%;
        }
}
@media screen and (max-width: 1023px) {
	.section-two .toggle-mobile-menu {
		padding: 10px 20px;
	}
	.search-style-one .search-row input#s {
		text-indent: 20px;
	}
	.overlay .overlay-close {
		right: 20px;
	}
	.site-header .social-media {
		display: none;
	}
	.section-two .inner {
		padding: 0;
	}
	.section-two .toggle-mobile-menu {
		display: block;
	}
	.second-navigation {
		width: 100%;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height 0.2s ease-out;
		-moz-transition: max-height 0.2s ease-out;
		transition: max-height 0.2s ease-out;
	}
	.second-navigation.main-nav-open {
		max-height: 1000px;
		-webkit-transition: max-height 0.3s ease-in;
		-moz-transition: max-height 0.3s ease-in;
		transition: max-height 0.3s ease-in;
	}
	.site-header .section-two nav ul li {
		float: none;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #ffffff;
	}
	.site-header .section-two nav ul ul,
	.site-header .section-two nav ul ul ul {
		border-top: 1px solid #ffffff;
		position: relative;
		left: 0;
	}
	.site-header .section-two nav ul ul li:last-child {
		border: none;
	}
	.site-header .section-two nav ul li a {
		padding: 10px 20px;
		position: relative;
	}
	.site-header .section-two nav ul li:hover > ul,
	.site-header .section-two nav ul ul {
		display: none;
		visibility: visible;
		position: relative;
		left: auto;
		top: auto;
		-webkit-transform: translateY(0%);
		transform: translateY(0%);
	}
	.arrow-sub-menu {
		align-content: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 50px;
		text-align: center;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		padding: 0;
	}
	.site-footer .social-media {
		display: block;
	}
	.inner {
		width: 100%;
	}
	.masonry {
		width: 100% !important;
	}
	
	.related-posts ul.grid li {
		width: 23.5%;
		margin: 0 2% 25px 0;
	}
	.comment-meta .vcard img {
		max-width: 50px;
		margin-right: 15px;
	}
	.comments-area .comment-content {
		padding-left: 66px;
	}
	.comments-area ol.comment-list ol.children {
		padding-left: 66px;
	}
	.comments-area .reply {
		padding-left: 65px;
	}
	.site-info .social-media {
		margin-bottom: 10px;
	}
	.site-footer .copyright {
		margin-bottom: 10px;
	}
	.site-footer .copyright,
	.site-footer .menu-footer {
		float: none;
		text-align: center;
		width: 100%;
	}
	.site-footer .menu ul,
	.site-footer .menu-footer ul {
		float: none;
	}
	.footer-widgets .footer-widget {
		width: 30%;
		margin-right: 5%;
	}
	.footer-widgets .footer-column-3 {
		margin-right: 0;
	}
        
        .newsletter-container {
            display: none;
        }
        
        .big-search-header {
            height: 200px;
        }
        
        .flexslider {
            width: 100%;
        }
}
@media (min-width: 960px) and (max-width: 1023px) {
	.inner {
		width: 960px;
	}
	.content-area {
		width: 610px;
	}
	.page .sidebar-left .content-area,
	.single .sidebar-left .content-area {
		width: 610px;
	}
        
        .register-activity {
            display: none;
        }
        
        .site-header .section-one .toggle-mobile-menu {
            display: block;
        }
        
        .main-navigation li {
            float: none;
        }
        
        .site-header .main-navigation {
            display: none;
        }
        
        .site-header .main-navigation li {
            background: white;
        }
        
        nav > div > ul > li > .sub-menu {
            position: relative;
            border-top: none;
            
            display: none;
            visibility: visible;
            opacity: 1;
            
            text-align: center;
            
            margin-top: -1px;
            margin-left: 0px;
            font-size: 12px;
            font-weight: 300;
            box-shadow: none;
            
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
        }
        
        nav > div > ul > li {
            padding: 10px 10px;
        }
        
        nav > div > ul > li > .sub-menu li {
            text-align: center;
        }
            
        nav > div > ul > li:hover > .sub-menu {
        }
        
        nav > div > ul {
            margin-top: -4px;
        }
}
@media (min-width: 900px) and (max-width: 959px) {
	.inner {
		width: 850px;
	}
	.content-area {
		width: 500px;
	}
        
        .register-activity {
            display: none;
        }
        
        .site-header .section-one .toggle-mobile-menu {
            display: block;
        }
        
        .main-navigation li {
            float: none;
        }
        
        .site-header .main-navigation {
            display: none;
        }
        
        .site-header .main-navigation li {
            background: white;
        }
        
        nav > div > ul > li > .sub-menu {
            position: relative;
            border-top: none;
            
            display: none;
            visibility: visible;
            opacity: 1;
            
            text-align: center;
            
            margin-top: -1px;
            margin-left: 0px;
            font-size: 12px;
            font-weight: 300;
            box-shadow: none;
            
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
        }
        
        nav > div > ul > li {
            padding: 10px 10px;
        }
        
        nav > div > ul > li > .sub-menu li {
            text-align: center;
        }
            
        nav > div > ul > li:hover > .sub-menu {
        }
        
        nav > div > ul {
            margin-top: -4px;
        }
}
@media (min-width: 850px) and (max-width: 899px) {
	.inner {
		width: 830px;
	}
	.content-area {
		width: 68%;
		margin-right: 2%;
	}
	.widget-area {
		width: 30%;
	}
	.page .sidebar-left .content-area,
	.single .sidebar-left .content-area {
		width: 68%;
		margin-right: 0;
	}
	.page .sidebar-left .widget-area,
	.single .sidebar-left .widget-area {
		width: 30%;
		margin-right: 2%;
	}
        
        .register-activity {
            display: none;
        }
        
        .site-header .section-one .toggle-mobile-menu {
            display: block;
        }
        
        .main-navigation li {
            float: none;
        }
        
        .site-header .main-navigation {
            display: none;
        }
        
        .site-header .main-navigation li {
            background: white;
        }
        
        nav > div > ul > li > .sub-menu {
            position: relative;
            border-top: none;
            
            display: none;
            visibility: visible;
            opacity: 1;
            
            text-align: center;
            
            margin-top: -1px;
            margin-left: 0px;
            font-size: 12px;
            font-weight: 300;
            box-shadow: none;
            
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
        }
        
        nav > div > ul > li {
            padding: 10px 10px;
        }
        
        nav > div > ul > li > .sub-menu li {
            text-align: center;
        }
            
        nav > div > ul > li:hover > .sub-menu {
        }
        
        nav > div > ul {
            margin-top: -4px;
        }
        
        .related-content-div {
            padding-top: 5px;
        }
}

@media (min-width: 770px) and (max-width: 849px) {
	.inner {
		width: 100%;
	}
	.content-area {
		width: 68%;
		margin-right: 2%;
	}
	.widget-area {
		width: 30%;
	}
	.page .sidebar-left .content-area,
	.single .sidebar-left .content-area {
		width: 68%;
		margin-right: 0;
	}
	.page .sidebar-left .widget-area,
	.single .sidebar-left .widget-area {
		width: 30%;
		margin-right: 2%;
	}
        
        .register-activity {
            display: none;
        }
        
        .site-header .section-one .toggle-mobile-menu {
            display: block;
        }
        
        .main-navigation li {
            float: none;
        }
        
        .site-header .main-navigation {
            display: none;
        }
        
        .site-header .main-navigation li {
            background: white;
        }
        
        nav > div > ul > li > .sub-menu {
            position: relative;
            border-top: none;
            
            display: none;
            visibility: visible;
            opacity: 1;
            
            text-align: center;
            
            margin-top: -1px;
            margin-left: 0px;
            font-size: 12px;
            font-weight: 300;
            box-shadow: none;
            
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
        }
        
        nav > div > ul > li {
            padding: 10px 10px;
        }
        
        nav > div > ul > li > .sub-menu li {
            text-align: center;
        }
            
        nav > div > ul > li:hover > .sub-menu {
        }
        
        nav > div > ul {
            margin-top: -4px;
        }
        
        .related-content-div {
            padding-top: 5px;
        }
}
@media screen and (max-width: 769px) {
	.item {
		width: 300px;
	}
	.content-area {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.widget-area {
		float: none;
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}
	.page .sidebar-left .content-area,
	.single .sidebar-left .content-area {
		float: none;
	}
	.page .sidebar-left .widget-area,
	.single .sidebar-left .widget-area {
		float: none;
		width: 100%;
		max-width: 320px;
		margin: 0 auto;
	}
	.pingraphy_banner_300_widget .banner-300 img {
		margin: 0 auto;
	}
        
        .register-activity {
            display: none;
        }
        
        .site-header .section-one .toggle-mobile-menu {
            display: block;
        }
        
        .main-navigation li {
            float: none;
        }
        
        .site-header .main-navigation {
            display: none;
        }
        
        .site-header .main-navigation li {
            background: white;
        }
        
        nav > div > ul > li > .sub-menu {
            position: relative;
            border-top: none;
            
            display: none;
            visibility: visible;
            opacity: 1;
            
            text-align: center;
            
            margin-top: -1px;
            margin-left: 0px;
            font-size: 12px;
            font-weight: 300;
            box-shadow: none;
            
            transition: none;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
        }
        
        nav > div > ul > li {
            padding: 10px 10px;
        }
        
        nav > div > ul > li > .sub-menu li {
            text-align: center;
        }
            
        nav > div > ul > li:hover > .sub-menu {
        }
        
        nav > div > ul {
            margin-top: -4px;
        }
        
        .related-content-div {
            padding-top: 5px;
        }
}
@media screen and (max-width: 767px) {
	.site-main {
		border-radius: 0;
	}
	.item {
		border-radius: 0;
	}
	.item .thumbnail img {
		border-radius: 0;
	}
	.single article .thumbnail img {
		border-radius: 0;
	}
	.related-posts {
		border-radius: 0;
	}
	.post-navigation {
		border-radius: 0;
	}
	.comments-area .comment-desc {
		border-radius: 0;
	}
	.comments-area .comment-form-wrap {
		border-radius: 0;
	}
	.widget {
		border-radius: 0;
	}
	.footer-widgets .footer-widget {
		float: none;
		width: 100%;
		max-width: 280px;
		margin: 0 auto;
	}		
	.footer-widgets .footer-column-3 {
		margin: 0 auto;
	}
        
        .comment-form-author {
            width: 100%;
            padding-right: 0px;
        }

        .comment-form-email {
            width: 100%;
            padding-left: 0px;
        }
        
        .flex-control-nav li {
            height: 106px;
            display: block;
        }
        
        .gallery-thumb {
            height: auto;
            display: block;
        }
        
        .gallery-thumb img {
            position: relative;
        }
        
        #social_icons.front-social {
            top: 40px;
        }
}
@media screen and (max-width: 640px) {
    .item {
        width: 100% !important;
    }
    
    #content {
        padding-left: 0px;
    }
}

@media screen and (max-width: 639px) {
	.inner {
		padding: 0;
	}
        
        #content {
            padding-left: 0px;
        }
        
        .offers-arrow.swiper-arrow-left {
            left: -14px;
        }
        
        .frontpage-searchform,
        .header-top-slogan {
            left: 15px;
        }
        
        .site-header .site-title img {
            left: 15px;
        }
        
        #masonry-container .item {
            box-shadow: none;
        }
        
        .single article .entry-title {
            font-size: 25px !important;
            padding-left: 15px;
        }
        
        .content-wrap h4,
        .content-wrap .description-container {
            padding-left: 10px;
            padding-right: 10px;
        }
        
        #social_icons.front-social {
            right: 125px;
        }
        
        .navigation-container {
            width: auto;
        }
        
        .flex-control-nav li {
            height: 86px;
            display: block;
        }
        
        .gallery-thumb {
            height: auto;
            display: block;
        }
        
        .gallery-thumb img {
            position: relative;
        }
        
        .site-branding {
            height: 80px;
        }
}
@media screen and (max-width: 479px) {
	.related-posts ul.grid li {
		width: 48%;
		margin-right: 4%;
	}
	.related-posts ul.grid li:nth-chid(4n+1) {
		float: left;
	}
	.related-posts ul.grid li:nth-child(2n) {
		margin-right: 0;
	}
	.related-posts ul.grid li:nth-child(2n + 1) {
		clear: left;
	}
        
        #content {
            padding-left: 0px;
        }
        
        .offers-arrow.swiper-arrow-left {
            left: -14px;
        }
        
        .flex-control-nav li {
            height: 59px;
            display: block;
        }
        
        .gallery-thumb {
            height: auto;
            display: block;
        }
        
        .gallery-thumb img {
            position: relative;
        }
        
        #social_icons label {
            color: white;
        }
      
        .swiper-arrow-right {
            right: -13px;
        }
        
        h1.page-title,
        #masonry-container .heading-link {
            font-size: 22px;
        }
        
        .search #content  .page-header .page-title {
            font-size: 21px;
            font-weight: normal;
        }
}

@media screen and (max-width: 320px) {
    .frontpage-search-fieldset {
        padding-left: 15px;
    }
    
    .frontpage-searchform {
        width: 290px;
    }
    
    #social_icons.front-social {
        left: 15px;
        right: auto;
    }
    
    #social_icons {
        padding-left: 70px;
    }
    
    .details_container #social_icons {
        left: auto;
        bottom: auto;
        
        width: auto;
        right: 7px;
    }
    
    .offers-arrow span {
        font-size: 19px;
        padding-top: 14px;
    }
    
    .swiper-arrow-left, .swiper-arrow-right {
        width: 50px;
        height: 50px;
        top: 34%;
    }
    
    .navigation-container .nav-links a,
    .navigation-container .nav-links .dots,
    .navigation-container .nav-links span.current {
        margin-right: 1px;  
    }
    
    .flex-control-nav li {
        height: 47px;
    }
    
    .flex-control-thumbs .flex-active {
        border: 4px solid #F26624;
    }
}
